body {
	margin: auto;
	font-family: Arial;
	text-align: center;
}

img {
	border: none
	}
	
a {
	text-decoration: none;
	color: #FFFFFF;
}

h1 {
	margin: 0px 0px 10px 0px!important;
}

h1 a {
	font-size: 20px;
	color: #FF0000;
	text-decoration: underline!important;
	}

ul {
	list-style-type: none;
}

.clear {
	clear: both;
	}



/* SIGNUP FORM*/
.container_signup a {
	color: #0000a0;
	font-weight: bold;
}

.container_signup a:hover {
	text-decoration: underline;
}

.container_signup h1 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.container_signup h2 {
	font-size: 12px;
	text-align: center;
	font-weight: 400;
	color: #444444}

.container_signup h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 30px 0px 10px 0px;
}

.container_signup {
	margin: auto;
	text-align: left;
	width: 982px;
	color: #444444;
	cursor: auto;
}

.form_signup {
	width: 670px;
	margin: 20px 0px 0px 170px;
}

.form_signup input {
	width: 285px;
	color: #444444;
	text-align: left;
/*	margin: 20p 10px 20px 0px; */
	display: block;
	
}

.form_left {
	float: left;
	width: 370px;
}

.form_right {
	float: right;
	width: 300px;
}

.col_1 {
	float: left;
	width: 180px;
}

.col_2 {
	float: left;
	width: 180px;
}

div .bySignUp {
	color: #707070;
	font-weight: bold;
	font-size: 8pt;
	padding: 10px 0px 0px 0px;
	text-align: left;
}

div .alreadyHaveAccount {
	color: #707070;
	font-weight: bold;
	font-size: 10pt;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-weight: bold;
}

#payLogosText {
	padding: 90px 0px 0px 0px;
	font-size: 9pt;
	font-weight: bold;
}

.container_signup .button {
	background-color: #444444;
	color: #FFFFFF!important;
	width: 265px;
	text-align: center;
	border: #444444;
}

/* CUSTOM COLORS*/

.accent_color_text {
	color: #f87800;
}

.container_main {
	margin: auto;
	text-align: left;
	width: 982px;
	
}

.top_line {
	height: 6px;
}

/* player container */
div.player_form {
	width:980px;
	height:555px;
	cursor:pointer;
	/*float:left;*/
	text-align:center;
	margin-right:15px;
	background: url("/img/greydient_edges.jpg") center; background-size: 100%; 
	background-repeat: no-repeat;
	display: none;
	border: 1px solid #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; 
}

/* player container */
div.player {
	width:980px;
	height:555px;
	cursor:pointer;
	/*float:left;*/
	text-align:center;
	margin-right:15px;
	background: center; background-size: 100%; 
	background-repeat: no-repeat;
}

/* play button */
div.player img {
	margin-top:225px;
}

/* info area */
div.player div.info {
	height:40px;
	background:#000 url(/img/global/gradient/h80.png) repeat-x;
	opacity:0.7;
	color:#fff;
	margin-top:45px;
	text-align:left;
	padding:5px 15px;	
	font-family:"bitstream vera sans","trebuchet ms";
	font-size:12px;
	border-top:1px solid #ccc;
	margin-top:40px;
}

/* duration data inside info area */
div.player div.info span {
	color:#99FF99;
	display:block;
	font-weight:bold;
}

.video {
	
}

.now_playing {
	margin: 5px 0px 0px 5px;
	color: #F0F0F0;
	font-size: 15px;
	font-weight: bold;
}

.now_playing2 {
	margin: 6px 0px 0px 6px;
	color: #000000;
	font-size: 15px;
	font-weight: bold;
}

.now_playing3 {
	margin: 4px 0px 0px 4px;
	color: #000000;
	font-size: 15px;
	font-weight: bold;
}

.video_overlay {
	height: 83px;
	margin: -83px 0px 0px 0px;
/*
	background-color: #000000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
	filter: alpha(opacity=80);
	opacity: .8;
*/
	background: url('/img/watch_movies.png') center no-repeat;
}

.watch_movie {
	background-image: url('/img/watch_movie.png');
	background-repeat: no-repeat;
	height: 95px;
	margin: -50px 0px 0px 0px;
}

.line {
	background-image: url('/img/line.png');
	background-repeat: no-repeat;
	height: 4px;
}

.info {
	font-size: 14px;
	padding: 15px 25px 10px 25px;
	text-align: justify;
	line-height: 19px;
}

.info img {
	padding: 5px 20px 0px 0px;
	float: left;
}

.nav {
	float: left;
	width: 830px;
	margin: 10px 0px 0px -37px;
}

.nav li {
	display: inline;
	padding: 17px 28px 17px 28px;
	margin: 0px 0px 0px -3px;
	background-image: url('/img/grad_bg_58.png');
	background-repeat: repeat-x;
	font-weight: 400;
	font-size: 19px;
	font-family: Trebuchet MS, Trebuchet MS, Bitstream Vera Sans, Arial, sans-serif;
	height: 58px!important;
	overflow: hidden;
	text-align: center;
}

.join {
	float: right;
	width: 188px;
	height: 59px!important;
	overflow: hidden;
	margin: 8px 0px 0px 0px;
}

.left {
	float: left;
	width: 337px;
	height: 290px;
	padding: 10px 0px 10px 0px;
/*	background-color: #333333; */
	margin: 12px 0px 10px 0px;
}

.left li {
	display: block;
	width: 290px;
	height: 62px;
	background-image: url('/img/grad_bg_78.png');
	background-repeat: repeat-x;
	margin: 10px 0px 0px -15px;
	font-size: 22px;
	font-family: Trebuchet MS, Trebuchet MS, sans-serif;
	text-align: center;
	padding: 16px 0px 0px 0px;
}

.left li span {
	font-size: 12px;
	display: block;
}

.left li a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}

.left div {
	text-align: center;
	font-size: 24px;
	font-family: Trebuchet MS, Trebuchet MS, sans-serif;
}

.right {
	float: right;
	width: 560px;
/*	height: 240px; */
	padding: 40px;
	font-size: 12px;
	line-height: 22px;
	margin: 12px 0px 0px 0px;
	overflow: hidden;
}

.right img {
	float: left;
	padding: 0px 20px 0px 0px;
	}

.right span {
	font-weight: bold;
}

.right p {
	font-size: 14px;
}

.button{
	background-image: url('/img/grad_bg_40.png');
	width: 214px;
	height: 32px;
	padding: 9px 0px 0px 0px;
	font-size: 18px;
	font-weight: bold;	
	text-align: center;
	margin: 0px 0px 0px 177px;
}

.button a {
	text-decoration: none;
}

.more {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin: 15px 0px;
}

.box_covers {
	margin: 0px 0px 10px 0px;
	text-align: center;
}

.promo {
	padding: 0px 0px 10px 0px;
}




